---
layout: default
title: Community Writers Program
suppress_header: true
description: "Earn up $200 per post published by GitLab"
twitter_image: '/images/tweets/community-writers.png'
extra_css:
  - "solutions.css"
extra_js:
  - "solutions.js"
---

.page-container.community-writers-container.text-center.animated
  .container
    .header-graphic
      = image_tag "/images/community-writers/icon-header-comm-writers.png", class: "img-responsive"

    %h1.page-headline
      GitLab Community Writers Program
    %h4.subheader
      Earn up to US $200 per post published and promoted by GitLab
    %a.btn.btn-lg.btn-red{ href: "https://gitlab.com/gitlab-com/community-writers/issues" } Issue Tracker
    %a.btn.btn-lg.btn-white{ href: "/community-writers/terms-and-conditions/" } Terms &amp; Conditions

.page-container.content-container.text-center.animated
  .container
    %h2.page-headline.orange-title
      What are we looking for?
    .feature-item.col-md-10.col-md-push-1.icon-purple
      = icon("cycle-analytics/icon-benefit-2-1", "feature-icon", { label: "Creative Writers" })
      %h3
        Creative writers
      %p
        Do you have a story to share that our community or customers would find interesting or helpful? Whether it's about the open source community, software development, collaboration, creation, or something else, we want to hear about it.
    .feature-item.col-md-10.col-md-push-1.icon-purple
      = icon("issue-boards/icon-benefit-2", "feature-icon", { label: "Comprehensive Approach" })
      %h3
        Comprehensive approach
      %p
        Do you love sharing your knowledge? Are you an experienced blogger or technical writer? Are you great at solving challenging problems or explaining complex ideas clearly? We're looking for you!
    .feature-item.col-md-10.col-md-push-1.icon-purple
      = icon("issue-boards/icon-benefit-1", "feature-icon", { label: "Rock Solid Content" })
      %h3
        Rock solid content
      %p
        Have you figured out how to do something awesome with GitLab? Did you conduct an experiment with interesting results? Do you have a specific area of expertise and want to spread the word? We want to publish you.

.what-is.purple-section.text-center.animated
  .container
    %h2.purple-section-title
      What are you waiting for? Join us!
    .purple-section-subtitle
      It's your time to get thousands of eyes on your content and earn up to US$ 200 per post!

.page-container.content-container.white-bg.animated
  .container
    %h2.page-headline.text-center
      How does it work?
    %h3.getting-started-subheader.text-center
      :markdown
        Your content will be published on the [GitLab blog](https://about.gitlab.com/blog){:.purple}.
        Occasionally more technical guides will be published as a [Technical Article](https://docs.gitlab.com/ee/development/writing_documentation.html#technical-articles){:.purple}
        on the [GitLab Documentation site](https://docs.gitlab.com).
    %section#steps.steps
      #step-1.step.js-step
        .container
          .step-icon-container
            = icon("home/icon-step-1", "step-icon", { label: "Choose your subject" })
            %span.step-number.text-center
              [ step 01 ]
          .row
            .col-md-10.col-md-push-1.step-content-holder.mix-color
              %h3.step-title.text-center
                %span
                  You
                choose a subject
              .lead.text-center.step-lead-text
                :markdown
                  Pick up an [existing issue](https://gitlab.com/gitlab-com/community-writers/issues) or create a new one
              .row.row-eq-height
                .col-md-2
                .col-md-8.col-sm-12.step-content
                  :markdown
                    We need you to create content based on your experience. If you have figured out something amazing to do with GitLab, or from GitLab, and if there's no content on that among GitLab's resources, we would love to publish your tutorial or guide. We're also interested in publishing stories relevant to our open source community or customers. If you experienced something or conducted an experiment and learned something useful from it, that might be a good fit for our blog too.

                    If you're unsure about how to do what you're willing to write about, we ask you to figure it out first.
      %hr
      #step-2.step.js-step
        .container
          .step-icon-container
            = icon("issue-boards/icon-step-1", "step-icon", { label: "Pre-Assess" })
            %span.step-number.text-center
              [ step 02 ]
          .row
            .col-md-10.col-md-push-1.step-content-holder.mix-color
              %h3.step-title.text-center
                %span
                  We
                pre-assess
              .lead.text-center.step-lead-text
                :markdown
                  Pre-assessment of your writing style
              .row.row-eq-height
                .col-md-2
                .col-md-8.col-sm-12.step-content
                  :markdown
                    Once you've decided what you want to write about, add a comment to the issue containing:

                    1. A writing sample (link to content on similar subjects that you published previously)
                    2. A brief description of your post. Think about why people would be interested in reading it and why you're the right person to write it.
                    3. An introduction for your post
                    4. A line accepting the [terms and conditions](terms-and-conditions/):

                        > @rebecca I would like to write about this subject and I accept the `[terms](https://about.gitlab.com/community-writers/terms-and-conditions/)` of the Community Writers Program.

                    Your sample will be pre-evaluated based on your writing style, approach, grammar, structure, context, and flow.
      %hr
      #step-3.step.js-step
        .container
          .step-icon-container
            = icon("home/icon-step-3", "step-icon step-icon-3", { label: "Draft" })
            %span.step-number.text-center
              [ step 03 ]
          .row
            .col-md-10.col-md-push-1.step-content-holder.mix-color
              %h3.step-title.text-center
                %span
                  You
                draft
              .lead.text-center.step-lead-text
                :markdown
                  It's time to write your article and send us your first draft
              .row.row-eq-height
                .col-md-2
                .col-md-8.step-content
                  :markdown
                    If you passed the pre-assessment stage, you'll see a note in the issue:

                    > @user, you got it! Please write your draft in markdown and send
                    it in a new confidential issue to this project. We do not open any attachments.

                    Your content must respect our [editorial style guide](https://gitlab.com/gitlab-com/marketing/blob/master/content/editorial-style-guide.md). It must be original and unprecedented. Please do not copy or even loosely paraphrase content from existing articles (from GitLab or anywhere else).

      %hr
      #step-4.step.js-step
        .container
          .step-icon-container
            = icon("home/icon-step-6", "step-icon", { label: "Evaluate" })
            %span.step-number.text-center
              [ step 04 ]
          .row
            .col-md-10.col-md-push-1.step-content-holder.mix-color
              %h3.step-title.text-center
                %span
                  We
                evaluate
              .lead.text-center.step-lead-text
                :markdown
                  Your first draft will be evaluated
              .row.row-eq-height
                .col-md-2
                .col-md-8.step-content
                  :markdown
                    Your content will be evaluated by our content team. We will let you know if your post was approved to proceed or not. If approved, you'll receive feedback on your content.

                    The evaluation is based on particular [criteria](/community-writers/terms-and-conditions/#evaluation-criteria), defined by the [terms and conditions](/community-writers/terms-and-conditions/).
      %hr
      #step-5.step.js-step
        .container
          .step-icon-container
            = icon("home/icon-step-10", "step-icon", { label: "Review" })
            %span.step-number.text-center
              [ step 05 ]
          .row
            .col-md-10.col-md-push-1.step-content-holder.mix-color
              %h3.step-title.text-center
                %span
                  We
                review
              .lead.text-center.step-lead-text
                :markdown
                  We will review your content in order to improve it
              .row.row-eq-height
                .col-md-2
                .col-md-8.step-content
                  :markdown
                    As your content will be published by GitLab, it **represents GitLab**. Therefore, we will ask you to adjust it according to our **quality assurance** standards. We may ask you to do a grammar check, content flow and structure adjustments, and improvements specific to your article.

                    We bet your content will be so awesome that the review will be simple and quick!
      %hr
      #step-6.step.js-step
        .container
          .step-icon-container
            = icon("home/icon-step-8", "step-icon step-icon-3", { label: "Merge Request" })
            %span.step-number.text-center
              [ step 06 ]
          .row
            .col-md-10.col-md-push-1.step-content-holder.mix-color
              %h3.step-title.text-center
                %span
                  We
                submit a merge request
              .lead.text-center.step-lead-text
                :markdown
                  Preview your post
              .row.row-eq-height
                .col-md-2
                .col-md-8.step-content
                  :markdown
                    Once the review is mostly done, the content team will create a merge request with your post and ask you to review it.

                    We might ask you for further adjustments, and, once accomplished, it will be merged.

                    Most contributions to the Community Writers Program will be published on [the GitLab blog](http://about.gitlab.com/blog), but occasionally posts will be better suited to publishing in the [GitLab Documentation](https://docs.gitlab.com/) as a [Technical Article](https://docs.gitlab.com/ee/development/writing_documentation.html#technical-articles). We will let you know beforehand where your content will be published.

      %hr
      #step-7.step.js-step
        .container
          .step-icon-container
            = icon("home/icon-step-9", "step-icon step-icon-3", { label: "Publish" })
            %span.step-number.text-center
              [ step 07 ]
          .row
            .col-md-10.col-md-push-1.step-content-holder.mix-color
              %h3.step-title.text-center
                %span
                  We
                publish,
                %span
                  you
                get paid
              .lead.text-center.step-lead-text
                :markdown
                  Get published, get compensated!
              .row.row-eq-height
                .col-md-2
                .col-md-8.step-content
                  :markdown
                    Congratulations! Your article will have been published! We will promote it in social media networks and other channels. Please share with your networks too!

                    As soon as your article gets published, we will proceed with the compensation process.

                    If your post is popular, we may invite you to contribute regularly.

#know-more.page-container.content-container.text-center.video-explainer.comm-writers-gray
  .container
    %a.featured-item-button.btn-red.btn-margin-top{ href: "https://gitlab.com/gitlab-com/community-writers/issues" } Take me to the Issue Tracker
    %a.featured-item-button.btn-white.btn-margin-top{ href: "/community-writers/terms-and-conditions/" } I want to know the details
